Subject: RE: bug#7499: Documentation: `comint-dynamic-list-filename-completions'

From: "Drew Adams" <[email-masked]>
Date: Sun, 28 Nov 2010 14:42:32 -0800

> > The term "help buffer" is apparently used here loosely to mean
> > "auxiliary buffer helpful to the user".
> 
> Its less than apparent (to me at least) that such loose usage 
> is helpful. :) AFAICT `comint-dynamic-list-completions' is
> hardwired to "*Completions*".

I haven't been following this thread (and no doubt will not follow it).  But if
the buffer is `*Completions*' then it is clearest for the doc to say so
explicitly.  Saying "help buffer" or even "some auxilliary buffer helpful to the
user" just muddies the water.  No need to defend that text; just use "buffer
`*Completions*'" or "window `*Completions*'" (depending on the context).